<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
    if($serie==1){
		$nombre_p="NUM_ORD_PED_I";
		$num_serie="001";
		$suc='RI';
	}else{
		$nombre_p="NUM_ORD_PED";
		$num_serie="002"; 
		$suc='';
	} 
	$num_req=getNumCeros($num_req);
	$existe=$objPer->ExisteOrdenP($suc.$num_req,$num_serie);
	$fecha_req=extraerfechamysql($fecha_req);	
	$fecha_atencion=extraerfechamysql($fecha_atencion);	
	if($existe=='0'){	
	$cod_req=$objPer->registrarOrdenP($suc.$num_req,$fecha_req,$obser_req,$num_serie,$motivo_uso,$fecha_atencion); 	
		while(list($clave,$valor)=each($pedido)){
		$nombres=$valor[0];
		$cantidad_p=$valor[1];
		$estado=$valor[2];
		$um=$valor[3];
		$detalle_uso=$valor[4];		
		$objPer->registrarOrdenPD($suc.$num_req,$nombres,$cantidad_p,$fecha_req,$estado,$um,$solicitante,$lugar,$detalle_uso);
		}
	}else{
		while(list($clave,$valor)=each($pedido)){
		$nombres=$valor[0];
		$cantidad_p=$valor[1];
		$estado=$valor[2];	
		$um=$valor[3];
		$detalle_uso=$valor[4];			
		$objPer->registrarOrdenPD($suc.$num_req,$nombres,$cantidad_p,$fecha_req,$estado,$um,$solicitante,$lugar,$detalle_uso);
		}
	}	
	$objPer->UpdateParametro($nombre_p,$num_req);
//Redirigir("../cvp_pedido.php?borrar=1&cod=x&serie=$serie");	
Redirigir("../dir_print1.php?borrar=1&cod=x&num_serie=$num_serie&serie=$serie&num_req=$num_req&suc=$suc");
?>